<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" ForsPrazenRed="N" />
        <Red ImeId="Sifra_Oe" Naslov="Oe" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="[ifra Komintent" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Obj" Naslov="Objekt" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sif+Obj" Naslov="[ifra+Objekt" Formula="Sifra_Kup + '/' + Sifra_Obj" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Adresa" Naslov="Adresa na Komintent" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="AdresaObj" Naslov="Adresa na Objekt na Komintent" Formula="" Sirina="24" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_3K" Naslov="Urban/Rural" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeRegion" Naslov="Region" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeGrad" Naslov="Grad" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeTipKup" Naslov="Distrib. Kanal" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Mest" Naslov="Barkod Ladilnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sif_TipProdM" Naslov="Br. Tip" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeTipProdM" Naslov="Tip na Ladilnik" Formula="" Sirina="16" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeGolemina" Naslov="GoleMina" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Litri" Naslov="Litri" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Dimenzii" Naslov="Dimenzii" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="LKolic" Naslov="LY Koli~ina" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="LLitri" Naslov="LY Litri" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="LVrednost" Naslov="LY Denari" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="LKartoni" Naslov="LY Kartoni" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="LPoseti" Naslov="LY Poseti" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="GKolic" Naslov="TY Koli~ina" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="GLitri" Naslov="TY Litri" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="GVrednost" Naslov="TY Denari" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="GKartoni" Naslov="TY Kartoni" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="GPoseti" Naslov="TY Poseti" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="cProcReal" Naslov="LY/TY" 
		Formula="GVrednost / iif (LVrednost = 0 or LVrednost is null, 999999999999999, LVrednost) * 100" 
		Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LBlue" />
      </NewDataSet>
